<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/atras"
          android:icon="@drawable/icon_back"
          android:title="@string/atras" />
    <item android:id= "@+id/actualizar"
    	  android:icon="@drawable/icon_update"
    	  android:title="@string/actualizar"/>
    <item android:id= "@+id/adelante"
    	  android:icon="@drawable/icon_forward"
    	  android:title="@string/adelante"/>
</menu>